/*butoni*/
#nav{
	text-transform: uppercase;
	position: fixed;
	font-size: 21px;
	margin: 1.5%; 
	z-index: 1;
	max-height: 80%;
}
.overflow{overflow-y: auto;}
#nav ul li{
	text-align: center;
	text-shadow: -1.5px -1.5px #407333;
}
#nav ul li a{
	text-decoration: none;
}
#nav ul li a img{
	max-width:195px;
    height: auto;
    margin-bottom: 5px;
    transition: 0.15s;
    opacity: 0.9;
    border-radius: 3%;
    text-align: left;
}

#nav ul li a img:hover{
	opacity: 1;
}
.btnborder, .smbtnborder{
	background: linear-gradient(to top right, #d4d4d4, #999999);
	padding: 3px;
	margin: 0 12px 12px 0;
	border-radius: 5%;
	transition: 0.15s;
	box-shadow: 0px -3.2px 0px #709900;
	color: #f7fce8;
}
.smbtnborder{
	border-radius: 0;
	background: linear-gradient(to right, #999999, #5e5e5e);
}
.btnborder:hover, .smbtnborder:hover{
	background: linear-gradient(to right, #c2c2c2, #696969);
	box-shadow: 0px 0px 0px #709900;
	transform: translateY(-3.2px);
}
.btnborder:hover li a {color: #ffffff;}

.innerbtn{
	color: #f6faed;
	background: url('../imgs/bgs/button.png') no-repeat center center;
	background-size: cover;
	background-color: #1f241b;
	opacity: 0.97;
	padding: 18px 15px 18px 15px ;
	border-radius: 5%;
	transition: 0.12s;
}
.hov{transition: 0.3s;}
.innerbtn:hover, .hov:hover{opacity: 0.91;}
.tracking{
	bottom: 0px;
    right: 0px;
}
.tracking ul li{font-size: 15px;}

/*formatirane*/

body{
	background: url('../imgs/bgs/page.jpg') center center;
	background-size: cover;
	background-color: #1a1a1a;
}
a{color: #bae111;}
h1 {
	font-size: 2.3rem;
	color: #c7f257;
	margin: 10px 0 10px 0;
}
#bigboi{
	font-size: 3.2rem;
	color: #bae133;
}
h2 {
	font-size: 1.7rem;
	margin: 10px 0 30px 0;
	font-weight: bold;
	color: #a9e856;
	letter-spacing: 1.1px;
}

h3 {
	font-size: 1.5rem;
	color: #a9e856;
}

h4 {
	font-size: 1.5rem;
	color: #bae116;
	margin-top: 10px;
	margin-bottom: 5px;
}

h5 {
	font-size: 1rem;
}

h6 {
	font-size: 1.7rem;
}
p {
	padding: 5px;
	font-size: 23px;
	font-weight: 200;
	line-height: 1.5;
	margin-bottom: 10px;
	text-align: justify;
}
p span{
	color:#b5f067;
}
.copyright {
	font-family: 'Russo One', sans-serif;
	color: #f9fcb6;
}
.box, .notlinkbox{
	background: linear-gradient(to top right, #999999, #5e5e5e);
	border-radius: 5.5%;
}
.box:hover,.notlinkbox{background: linear-gradient(to bottom right,#5e5e5e, #696969);}
.box img, .notlinkbox img{max-width: 96%; margin: 5%;}
.box p, .notlinkbox p{
	text-align: center;
	color: #f9ffd6;
}
.box h4, .notlinkbox h4{color: #c9de85;}
.nom{
	margin: 0;
	padding: 0;
}
#content img{
	width: 90%;
	height: auto;
	border: 1.2px solid #384d00;
	border-radius: 3%;
}
#content ul li{
	margin-left: 20px;
}
.margin, .marginconst{
	margin-top: 75px;
}
.minimargin{margin-top: 15px;}